
Grupo I - Feature #659

Implementacion 2 (componentes del hardware) del sistema hidroponico

08/20/2019 08:05 PM - Llosect Moscoso

Status: New Start date: 10/08/2019

Priority: High Due date: 11/12/2019

Assignee: Llosect Moscoso % Done: 30%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

History

#1 - 08/20/2019 08:09 PM - Rodrigo González

- Subject changed from Implementacion (componentes del hardware) to Implementacion 2 (componentes del hardware)

#2 - 09/10/2019 02:14 AM - Llosect Moscoso

- Subject changed from Implementacion 2 (componentes del hardware) to Implementacion 2 (componentes del hardware) del sistema hidroponico

- Due date changed from 10/22/2019 to 11/12/2019

#3 - 10/15/2019 04:53 PM - Rodrigo González

- % Done changed from 0 to 30
